#{extends 'admin.html' /}
#{set 'moreStyles'}
    <link rel="stylesheet" type="text/css" media="screen" href="@{'/public/stylesheets/crud.css'}" />
    <link rel="stylesheet" media="screen" href="@{'/public/stylesheets/tags.css'}" />
#{/set}
 
<div id="crud">
 
    #{if flash.success}
        <div class="crudFlash flashSuccess">
            ${flash.success}
        </div>
    #{/if}
    #{if flash.error || error}
        <div class="crudFlash flashError">
            ${error ?: flash.error}
        </div>
    #{/if}
 
    <div id="crudContent">
        #{doLayout /}
    </div>
 
</div>
